=== debian/control ===
Source: kde-dev-utils
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.14.0~),
               gettext,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5jobwidgets-dev,
               libkf5kio-dev,
               libkf5parts-dev,
               libkf5widgetsaddons-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.5.0~),
               qttools5-dev (>= 5.5.0~),
Standards-Version: 4.2.1
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-utils
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-utils

Package: kpartloader
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: test tool for KParts
 KPartloader is a very simple application to test loading of a KPart.
 KPartloader is called with a simple argument to tell which KPart to load.
 .
 KParts is a KDE core technology to embed components of one application into
 other applications. This application is used for testing such components
 during development.
 .
 This package is part of the KDE Software Development Kit module.

Package: kuiviewer
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: qttools5-dev-tools
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: viewer for Qt Designer user interface files
 KUIViewer is a utility to display and check user interface (.ui) files
 created in Qt Designer.  The interfaces can be shown in a variety of
 different widget styles to ensure that they display correctly in any
 environment.
 .
 The Qt Designer itself is in the package qttools5-dev-tools.
 .
 This package is part of the KDE Software Development Kit module.
