=== debian/control ===
--- 
+++ 
@@ -6,23 +6,23 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 11~),
-               extra-cmake-modules (>= 5.14.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper-compat (= 12),
+               extra-cmake-modules (>= 5.53.0~),
                gettext,
-               libkf5coreaddons-dev,
-               libkf5i18n-dev,
-               libkf5jobwidgets-dev,
-               libkf5kio-dev,
-               libkf5parts-dev,
-               libkf5widgetsaddons-dev,
+               libkf5coreaddons-dev (>= 5.53.0~),
+               libkf5i18n-dev (>= 5.53.0~),
+               libkf5kio-dev (>= 5.53.0~),
+               libkf5parts-dev (>= 5.53.0~),
+               libkf5widgetsaddons-dev (>= 5.53.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.5.0~),
-               qttools5-dev (>= 5.5.0~),
-Standards-Version: 4.2.1
+               qtbase5-dev (>= 5.9.0~),
+               qttools5-dev (>= 5.9.0~),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-utils
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-utils
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-dev-utils
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-dev-utils.git
 
 Package: kpartloader
 Architecture: any
