=== debian/changelog ===
kde-dev-utils (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Bump debhelper compatibility level to 13.
  * Refresh upstream metadata.
  * Update project homepage.
  * Borrow minimal upstream signing key from k3b.
  * Build with hardening=+all build hardening flag.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.
  * Remove Modestas Vainius, George Kiagiadakis, Maximiliano Curia from the
    uploaders, thanks for your work on the package!
  * Add myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 20 Dec 2020 07:54:54 +0100
