=== debian/control ===
--- 
+++ 
@@ -2,12 +2,10 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           George Kiagiadakis <kiagiadakis.george@gmail.com>,
-           Maximiliano Curia <maxy@debian.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.53.0~),
                gettext,
                libkf5coreaddons-dev (>= 5.53.0~),
@@ -18,9 +16,9 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.9.0~),
                qttools5-dev (>= 5.9.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://www.kde.org/
+Homepage: https://invent.kde.org/sdk/kde-dev-utils
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-dev-utils
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-dev-utils.git
 
@@ -28,8 +26,6 @@
 Architecture: any
 Section: devel
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
 Description: test tool for KParts
  KPartloader is a very simple application to test loading of a KPart.
  KPartloader is called with a simple argument to tell which KPart to load.
@@ -45,8 +41,6 @@
 Section: devel
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: qttools5-dev-tools
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
 Description: viewer for Qt Designer user interface files
  KUIViewer is a utility to display and check user interface (.ui) files
  created in Qt Designer.  The interfaces can be shown in a variety of
