=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: kde-dev-utils
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.53.0~),
+               extra-cmake-modules (>= 5.85.0~),
                gettext,
-               libkf5coreaddons-dev (>= 5.53.0~),
-               libkf5i18n-dev (>= 5.53.0~),
-               libkf5kio-dev (>= 5.53.0~),
-               libkf5parts-dev (>= 5.53.0~),
-               libkf5widgetsaddons-dev (>= 5.53.0~),
+               libkf5coreaddons-dev (>= 5.85.0~),
+               libkf5i18n-dev (>= 5.85.0~),
+               libkf5kio-dev (>= 5.85.0~),
+               libkf5parts-dev (>= 5.85.0~),
+               libkf5widgetsaddons-dev (>= 5.85.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.9.0~),
-               qttools5-dev (>= 5.9.0~),
-Standards-Version: 4.5.1
+               qtbase5-dev (>= 5.15.0~),
+               qttools5-dev (>= 5.15.0~),
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/sdk/kde-dev-utils
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-dev-utils
