=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.0~),
                qttools5-dev (>= 5.15.0~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/sdk/kde-dev-utils
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-dev-utils
