=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Package: kpartloader
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: test tool for KParts
  KPartloader is a very simple application to test loading of a KPart.
  KPartloader is called with a simple argument to tell which KPart to load.
@@ -40,8 +40,8 @@
 Package: kuiviewer
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: qttools5-dev-tools
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Suggests: qttools5-dev-tools,
 Description: viewer for Qt Designer user interface files
  KUIViewer is a utility to display and check user interface (.ui) files
  created in Qt Designer.  The interfaces can be shown in a variety of
