## kde-dev-utils 23.08.5

=== kpartloader/CMakeLists.txt ===
--- 
+++ 
@@ -2,12 +2,12 @@
 set(KPARTLOADER_BASE_VERSION "1.1")
 set(KPARTLOADER_VERSION "${KPARTLOADER_BASE_VERSION}.${RELEASE_SERVICE_COMPACT_VERSION}")
 
-find_package(Qt5 ${QT_MIN_VERSION} REQUIRED NO_MODULE
+find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} REQUIRED NO_MODULE
     COMPONENTS
     Core
 )
 
-find_package(KF5 ${KF_MIN_VERSION} REQUIRED
+find_package(KF${KF_MAJOR_VERSION} ${KF_MIN_VERSION} REQUIRED
     COMPONENTS
     I18n
     CoreAddons
@@ -34,7 +34,7 @@
 )
 
 target_link_libraries(kpartloader
-    KF5::Parts
-    KF5::I18n
+    KF${KF_MAJOR_VERSION}::Parts
+    KF${KF_MAJOR_VERSION}::I18n
 )
 install(TARGETS kpartloader ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
