=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kde-dev-utils
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
@@ -17,16 +18,16 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.0~),
                qttools5-dev (>= 5.15.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/sdk/kde-dev-utils
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-dev-utils
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-dev-utils.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-utils
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-utils
 
 Package: kpartloader
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: test tool for KParts
  KPartloader is a very simple application to test loading of a KPart.
  KPartloader is called with a simple argument to tell which KPart to load.
@@ -40,8 +41,8 @@
 Package: kuiviewer
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, ${shlibs:Depends},
-Suggests: qttools5-dev-tools,
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: qttools5-dev-tools
 Description: viewer for Qt Designer user interface files
  KUIViewer is a utility to display and check user interface (.ui) files
  created in Qt Designer.  The interfaces can be shown in a variety of
