## kde-dev-utils 24.12.0

=== debian/changelog ===
kde-dev-utils (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Switch to declarative KF6 debhelper build sequence.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Dec 2024 22:37:11 +0100
