=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
@@ -18,7 +17,7 @@
                pkg-kde-tools,
                qt6-base-dev (>= 6.5.0~),
                qt6-tools-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/sdk/kde-dev-utils
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-dev-utils
